# API

## Package features
- functions and workflows for the analysis of microbiome data
- ready-to-use example datasets

## Utility documentation

### α diversity

```@docs
shannon
shannon!
ginisimpson
ginisimpson!
```

### β diversity

```@docs
braycurtis
jaccard
hellinger
pcoa
```

### Modelling and Simulations

```@docs
LVmodel
```

### Assay Transformation

```@docs
transform
transform!
```

### Sorting by top taxa

```@docs
select_top_taxa
```

### Visualisation

```@docs
abundance_plot
```

### Importing Datasets

```@docs
HintikkaXOData
OKeefeDSData
import_se_from_csv
import_mae_from_csv
SummarizedExperiment
CommunityProfile
```
